<?php
class ModelCatalogCustomerBanIp extends Model {
	
	public function getCustomerBanIp($customer_ban_ip_id) {

		$query = $this->db->query("SELECT count(*) as ip FROM `" . DB_PREFIX . "customer_ban_ip` WHERE ip = '" . $customer_ban_ip_id . "'");
		
		if($query->row['ip']){
			return true;
		}else{
			return false;
		}
		
	}
	
}
